#news li{
list-style-type: square;
font-size: 15px;
}

#news ul{
border: solid 2px #0000ff;
padding-top: 10px;
padding-bottom: 10px;
}

#picture{
border: solid 1px #000000;
width: 480px;
height: 360px;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
}

#link li{
list-style-type: square;
}

#footer{
position: absolute;
top: 650px;
left: auto;
width: 900px;
}